html {
  font-size: 1.1rem;
}

@media (max-width: 600px) {
  html {
    font-size: 1rem;
  }
}

h1 {
  font-size: 2rem;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1, h2, h3 {
  margin-bottom: 1rem;
}

a {
  color: #17a2b8;
  text-decoration: none;
  transition: all .15s ease-in-out;
}

a:hover {
  text-decoration: none !important;
  color: #138496;
}

.dropdown-menu .dropdown-item:active {
  background-color: #17a2b8;
}

section .container li {
  margin-bottom: 1rem;
}

section .container li:last-child {
  margin-bottom: 0;
}

.navbar2 .donation {
  color: white;
  text-decoration: none;
}

.navbar-brand {
  font-size: 1.5rem;
}

@media (max-width: 600px) {
  .navbar-brand {
    font-size: 1.1rem;
  }
}

.navbar-toggler {
  border: none;
}


.news .pagination .active {
  background-color: main !important;
}

.forma-control {
  width: 1rem;
}

.pagination .current {
  color: white !important;
  background-color: #17a2b8 !important;
  border-color: #17a2b8 !important
}

.button-top {
  position: fixed;
  bottom: 1rem;
  right: 0.5rem;
  z-index: 100;
  border: 0;
  box-shadow: none;
  background: none;
  color: rgba(0, 0, 0, 0.5);
  font-size: 2rem;
  line-height: 1.5rem;
  cursor: pointer;
  pointer-events: none;
  opacity: 0;
  transition: opacity .18s ease;
}

.last-news .card {
  border: none;
}

.news .card {
  border-left: none;
  border-right: none;
  border-radius: 0;
}

.button-top-visible {
  opacity: 1;
  pointer-events: auto;
}

.secondary-bar .search-field form {
  display: none;
}

.secondary-bar .search-button .cancel {
  display: none;
}

.secondary-bar .search-button .default {
  display: none
}

.secondary-bar .search-button .show {
  display: inline;
}

.secondary-bar .search-field .show {
  display: block !important;
}

.secondary-bar .fb-icon i {
  font-size: 2.5rem !important;
}